/* Global Styles */
html,
body {
    height: 100%;
}
.img-portfolio {
    margin-bottom: 30px;
}
.img-hover:hover {
    opacity: 0.8;
}
/* Home Page Carousel */
header.carousel {
   /*  height: 50%; */
   padding-top:5%;
}
.slide
{
	/*background:url("../images/.jpg")no-repeat top center; */
	background-size:cover;
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
    height: 100%;
	background-position:center;
	background-size:cover;
}

header.carousel .fill {
    width: 100%;
    height: 100%;
	background-position: center;
    background-size: cover;
}

.navbar-inverse {
    background:rgba(0,0,0,0.8);
    border-color: #000;
}


/* 404 Page Styles */

.error-404 {
    font-size: 100px;
}

/* Pricing Page Styles */

.price {
    display: block;
    font-size: 50px;
    line-height: 50px;
}

.price sup {
    top: -20px;
    left: 2px;
    font-size: 20px;
}

.period {
    display: block;
    font-style: italic;
}

/* Footer Styles */


/* Responsive Styles */
@media(max-width:991px) {
    .customer-img,
    .img-related {
        margin-bottom: 30px;
    }
}

@media(max-width:767px) {
    .img-portfolio {
        margin-bottom: 15px;
    }

    header.carousel .carousel {
        height: 70%;
    }
}